/* font */

@import url('https://fonts.googleapis.com/css2?family=Cormorant+SC:wght@300;400;500;600&family=Montserrat:wght@200;300;400;500;600;700&family=Poppins:wght@100;200&family=Roboto:wght@100;300;400;500&display=swap');


*{
   
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-family: 'Montserrat',sans-serif;
    font-size: 62.5%;
    background-color: #000;


}


.logo{
    width: 8%;
}

.logo img{
    width: 100%;
}

.full-content{
    width: 100vw;
    height: 100vh;
    height: 100vh;
    width: 100%;
    background: linear-gradient(rgba(12, 12, 12, 0.5),rgba(20, 20, 21, 0.7)), url("../images/pexels-pixabay-271816.jpg");

    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  
}

body{

}


 nav{
    display:flex;
    justify-content:space-around;
    align-items: center;
    padding: 2rem 4rem;
    
    color: black;
    background-color:rgb(255, 255, 255,0.2);

    font-family: 'Poppins', sans-serif;
  font-weight: 100;
}





.itemlist{
    display:flex;
    justify-content:center;
    align-items: center;
    list-style: none;
    gap: 2rem;
}

.itemlists a{
     text-decoration: none;
     color: black;
     font-size: 1.5rem;
     font-weight: 600;
     
}

.itemlist a:hover{

    color: white;
    text-shadow: 1px 1px 1px rgb(40, 117, 232);
    cursor: pointer;
}






.container{
    display:flex;
    justify-content:space-between;
    /* align-items: center; */
    margin-top: 15vh;
    color: #fff;
    font-family: 'Roboto',sans-serif;
    gap: 2rem;
    padding: 1rem;
    
  

}

.hero-button button{
    padding: .8rem 2rem;
    border: 1px solid #fff;
    border-radius: 1rem;
    background-color: rgb(255,255,255,.1);
    color: #fff;
    margin-top: 1rem;

}

.left-section{
    font-size: 2rem;
    width: 40%;
    margin-left: 4rem;
  line-height: 1.3;
  display:flex;
  justify-content:center;
  /* align-items: center; */
  flex-direction: column;
  gap: 2rem;

   
}


.right-section{
    display:flex;
  
    flex-direction: column;
    gap: 4rem;

   
 
}

.heading{
    width: 60%;
    margin-top: 20%;
    
}
.rs-subdiv{
    background-color:rgb(255, 255, 255,0.2);
    padding: 1.3rem;
  


color: #fff;
font-size: 1rem;
line-height: 2;
word-spacing: 1px;

font-size: 1.5rem;

width: 25%; 
height: 25%;





}

.puzzle{
    position: absolute;
  
    top: 90%;
    left: 70%;
  
   
top: 20%;

 

   
    

}

.puzzle-icon, .idea-icon{
    padding: .3rem 2rem;
    background-color: rgb(255, 253, 253);
   color: #000;
   border-radius: 1rem;
   font-size: 1.5rem;

}

.idea{
    position: absolute;
 
    left: 45%;
    bottom: 10%;
    






}
.idea, .puzzle, h2{
    font-weight: 100;

}

.idea::before{
    content: "";
    padding: .5px 31px;
    
 
    border-radius:1rem;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
   
 
      background: rgb(252,249,249);
      background: linear-gradient(90deg, rgba(252,249,249,1) 0%, rgba(255,253,253,0.5049370089832808) 100%);
    position: absolute;
   border: none;
   right: -16%;
   top: 55%;
    
}


.idea::after{
    content: "";
    padding: .6rem;
    
 
    border-radius:1rem;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    background: rgb(174,174,174);
    background: linear-gradient(90deg, rgba(174,174,174,1) 1%, rgba(245,243,243,1) 100%);
    left: 116%;
    top: 52%;
    /* margin-left: 4rem; */

    position: absolute;
}


.puzzle::after{
    content: "";
    padding: .6rem;
    
 
    border-radius:1rem;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    background: rgb(174,174,174);
    background: linear-gradient(90deg, rgba(174,174,174,1) 1%, rgba(245,243,243,1) 100%);
    right: 44%;
   
    bottom: -38%;




    position: absolute;
    
}
.puzzle::before{
    content: "";
    padding: 33px .5px;
    
 
    border-radius:1rem;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    background-color:#69b6d5;
      right: 46%;
      bottom: -35%;
      background: rgb(174,174,174);
background: linear-gradient(90deg, rgba(174,174,174,1) 1%, rgba(245,243,243,1) 100%);
 
    position: absolute;
    
}






